@media only screen and (max-width:600px)
{
	
/*header-start*/

body
{
background-color:rd;
}

header
{
margin-bottom:150px;
}

	
header img
{
width:100%;
height:300px;
position:relative;
right:300px;
bottom:200px;
z-index:-1;

}

.header-logo
{
z-index:1;	
}

nav ul
{
width:100%;
right:-20px;
bottom:0px;
margin:0px;
padding:0px;
position:relative;

}

nav li
{

color:white;
display:block;
font-size:10px;
padding:0px 0px 10px 0px;

}

#whitening
{
color:white;
}

#dot1
{
display:none;	
}


#line1
{
display:none;	
}

.title
{
	
right:-70px;
bottom:-400px;	
}

.title #first-row
{
color:black;
font-size:9px;	
position:relative;
right:30px;
bottom:390px;
letter-spacing:1.3px;
word-spacing:1.3px;
width:30%;
padding:0px;
	
	
}

.title #second-row
{
width:300px;
font-size:15px;
right:-30px;
bottom:380px;
}

.title #Gear-Up
{
font-size:9px;
right:305px;	
bottom:400px;	
}

.title #Gear-up-line
{
 border-bottom:1px solid hsl(45,25%,55%);
 width:15px;
 padding:0px;
 margin:0px;
 position:relative;
 right:-343px;
 bottom:-7px;;	
}

.title #Gear-UP-arrow
{
  border:solid ;
  border-width:0px 1px 1px 0px;
  display:inline-block;
  padding:3px;
  position:relative;
  right:1px;
  bottom:1px;
  transform:rotate(-45deg);
}


#list2 ul
{
right:13px;	
bottom:78px;
}


#vertical-arrows-group
{
 position:relative;
 bottom:111px;
 right:-27px;
}


#vertical-arrow1
{
 border:solid hsl(45,25%,55%);
 border-width:0px 2px 2px 0px;
 display:inline-block;
 position:relative;
 padding:4px;
 transform:rotate(225deg);
 right:-9px;
 bottom:21px;	
}

#vertical-arrow2
{
 border:solid black;
 border-width:0px 2px 2px 0px;
 display:inline-block;
 padding:4px;
 transform:rotate(45deg);
 position:relative;
 right:1px;
 bottom:1px;	
}

#vline
{
width:20px;
border-width:1px;
bottom:98px;
right:-30px;	
}
	
	
	/*header-end*/
	
/*===========================================================================================================================	
	
	/*section1-start*/
	
	
#section1 img
{
width:70%;
height:200px;
bottom:130px;
}	
	
#p-border-packet
{
position:relative;
right:-170px;
bottom:445px;
}


	
#section1 p
{
line-height:10px;
width:90px;
padding:17px 27px 5px 140px;
bottom:-80px;
right:175px;
font-size:9px;
text-align:centr;
width:20%;
height:170px;
padding:15px 10px 0px 130px;
float:right;
}	
	
#section1 h2
{
width:50%;
font-size:13px;
color:white;
position:relative;
right:3px;
bottom:-202px;
letter-spacing:2px;
float:left;

}

#section1 h4
{
bottom:-204px;
right:-50px;
font-size:9px;
color:white;
clear:both;
}	
	
#border-bottom-left
{
width:140px;
right:35px;
bottom:-276px;
float:right;
}


#border-bottom-right
{
width:42px;	
right:176px;
bottom:-70px;
float:right;
clear:right;
}

#vertical-arrow
{
 position:relative;
 right:185px;
 bottom:-90px;
 float:right;
}

#arrowbody
{
width:30px;
bottom:5px;
right:11px;
border-width:1px;
}

#arrowhead
{
 border:solid grey;
 border-width:0px 1px 1px 0px;
 display:inline-block;
 padding:3px;
 position:relative;
 color:grey;
 right:0px;
 bottom:0px;	
 transform:rotate(45deg);
}	
	
	
	
	/*section1-end*/	
	
	
/*===========================================================================================================================
	
		
	/*section2-start*/
	
	
#section2
{
margin-bottom:-380px;	
clear:both;
height:300px;
}



#small-pic1
{
width:70px;
height:70px;
position:relative;
right:-129px;
bottom:320px;
padding:0px;
}	
	
	
#small-pic2
{
width:70px;
height:70px;
position:relative;
right:-56px;
bottom:198px;
padding:0px;
z-index:0;
}		
	
	
	
#small-pic3
{
width:60px;
height:70px;
position:relative;
right:-200px;
bottom:316px;
padding:0px;
}		
	
	
#small-pic4
{
width:71px;
height:90px;
position:relative;
right:-119px;
bottom:195px;
padding:0px;z-index:5;

}		



#money-box-packet
{
position:relative;
right:-13px;
bottom:-20px;	
}

	
#money
{
right:-280px;
bottom:444px;
font-size:10px;
text-shadow:none;
letter-spacing:2px;

}

#buy
{
right:-300px;
bottom:440px;
font-size:9px;
}	
	
#arrowhead2
{
 border:solid grey;
 border-width: 0 1px 1px 0;
 display: inline-block;
 padding: 1.5px;
 position:relative;
 right:-330px;
 bottom:459px;
 transform:rotate(-45deg);
}

#arrowbody2
{
right:-325px;
bottom:446.1px;
width:7px;
border-width:1px;
}	
	
	
#box-border
{
right:-260px;
bottom:490px;
width:150px;
height:60px;
padding:0px;
border-width:1px 1px 0px 1px;
}	

#border-bottom--left
{
margin:0px;
padding:0px;	
border-bottom:1px solid hsl(90, 0%, 23%);
position:relative;
right:-260px;
bottom:490px;
width:87px;	
}

#border-bottom--right
{
margin:0px;
padding:0px;
border-bottom:1px solid hsl(90, 0%, 23%);
position:relative;
right:-382px;
bottom:492px;
width:30px;	
}


		
#section2 ul
{
right:-278px;
bottom:400px;
display:none;
}

 #n-1
{
font-size:10px;
padding-right:7px;
padding-left:0px;
}


 #n-2
{
font-size:10px;
padding-right:18px;
padding-left:0px;
}
 

#n-3
{
padding:7px 5px 7px 5px;
font-size:20px;

}

#n-4
{
font-size:10px;
padding-right:7px;
padding-left:10px;
} 

#n-5
{
font-size:10px;
padding-right:7px;
padding-left:0px;
}


#left-arrow-sec2
{
 border:solid black;
 border-width: 0 1px 1px 0;
 display: inline-block;
 padding: 2px;
 position:relative;
 right:8px;
 bottom:px;
 transform:rotate(135deg);
}

#right-arrow-sec2
{
 border:solid black;
 border-width: 0 1px 1px 0;
 display: inline-block;
 padding: 2px;
 position:relative;
 right:-11px;
 bottom:px;
 transform:rotate(310deg);
}

#shadow-helper
{
right:67px;
bottom:0px;
padding:5px 20px 22px 20px;
z-index:;
box-shadow:0px 12px 34px grey;
border-color:white;
	
}


#vline2
{
width:10px;
right:-352px;
bottom:420px;
display:none;
}	
	
	/*section2-end*/
	

	
	
	/*===========================================================================================================================*/
	
	/*section3-start*/
	
#section3
{
height:200px;
}	
	
	
	
	
#section3 img
{
position:relative;
right:-135px;
bottom:286px;
width:70%;
height:200px;
}	
	
#h2
{
font-size:13px;
right:-147px;
bottom:-240px;
color:white;
letter-spacing:3px;
}	
	
#h3
{
font-size:8px;
right:-160px;
bottom:-245px;
color:white;
}	
	
#section3 p
{
right:-10px;
bottom:-145px;
font-size:9px;
line-height:9px;
width:100px;
padding:16px 0px 0px 0px;
}	
	
#h1
{
font-size:12px;
right:-13px;
bottom:-187px;
letter-spacing:3px;
}	
	
#border-top
{
width:240px;
border-width:1px;
bottom:-220px;
right:0px;
}

#border-left
{
width:190px;
right:94px;
bottom:-313px;
border-width:1px;
}

#border-right
{
width:190px;
right:-145px;
bottom:-313px;
border-width:1px
}

#border-bottom-left2
{
width:100px;
right:0px;
bottom:-406px;
border-width:1px;
}

#border-bottom-right2
{
width:100px;
right:-140px;
bottom:-405px;
border-width:1px;
}	
	
#arrowhead3
{
 border:solid grey;
 border-width: 0 1px 1px 0;
 display: inline-block;
 padding: 2px;
 position:relative;
 right:-117px;
 bottom:-420px;
 transform:rotate(45deg);
 z-index:3	
}

#arrowbody3
{
right:-106px;
bottom:-400px;
width:27px;
border-color:grey;
}	
	
	

	
	
	/*section3-end*/
	
 /*===========================================================================================================================*/
	


   /*section4-start*/


#section4
{
height:160px;
padding-bottom:50px;

}


#image-line
{
width:100%;
}

#sec4img1
{
width:40px;
height:60px;
right:-100px;
bottom:190px;
padding:3px 20px 3px 20px;
margin:0px 0px 0px 30px;
position:relative;
}

#sec4img2
{
width:60px;
height:60px;
right:-250px;
bottom:190px;
padding:0px 0px 0px 0px;
margin:0;
position:relative;		
}

#sec4img3
{
width:100px;
height:100px;
right:70px;
bottom:75px;	
padding:0px 0px 0px 0px;
margin:0px 0px 0px 10px;
position:relative;

}

#sec4img4
{
width:100px;
height:100px;
right:-50px;
bottom:70px;
position:relative;	
padding:0px 0px 0px 0px;
margin:0px 0px 0px 0px;
z-index:2;

}

#section4 img
{
z-index:1;	
}


#money-border-packet2
{
position:relative;
bottom:-90px;
right:-60px;
}


#money2
{
right:-300px;
bottom:254px;
font-size:8px;
letter-spacing:4px;		
}

#buy2
{
right:-320px;
bottom:244px;
font-size:8px;	
}

#arrow1
{
position:relative;
right:-50px;	
}

#arrowbody4
{
right:-300px;
bottom:270px;
width:7px;
border-width:1px;
}

#arrowhead4
{
right:-305px;
bottom:263px;
padding:2px;
border-width:0px 1px 1px 0px;	
}

#black-border-box
{
width:140px;
height:60px;
border-width:1px 1px 0px 1px;
right:-300px;
bottom:300px;	
}


#border-bottom-left3
{
border-width:1px;
width:67.5px;	
right:-300px;
bottom:300px;
}

#border-bottom-right3
{
border-width:1px;	
width:26px;
right:-416px;
bottom:301px;
}


#section4 ul
{
display:none;
}


#section4 li
{
display:block;
margin-bottom:4px;	
}

#n--1
{
font-size:19px;
padding:9px 9px 9px 9px;
box-shadow:0px 3px 24px grey;
position:relative;
right:4px;
	
}


#vline3
{
float:right;
width:12px;
right:214px;
bottom:149px;
clear:both;
display:none;
}

#arrowhead5
{
border:solid black;
border-width:0px 1px 1px 0px;
padding:3px;
display:none;
transform:rotate(135deg);
position:relative;
right:-300px;
bottom:297px;
}



#n--2
{
font-size:11px;
padding-left:7px;	
}

#n--3
{
font-size:10px;
padding-left:7px;	
}

#n--4
{
font-size:11px;	
padding-left:7px;
}

#n--5
{
font-size:10px;	
padding-left:7px;
}


  /*section4-end*/



/*===========================================================================================================================*/

 /*section5-start*/
 
 
 #section5
 {
 clear:both;
 bottom:-105px;
 position:relative;
height:1200px; 
 }
 
 
 
 #header
 {
  font-size:20px;
  right:-110px;
  bottom:100px; 
  letter-spacing:3px;  
 }
 
 
 #secondheader
 {
 right:0px;
 bottom:99px;
 font-size:9px; 
 width:180px;
 padding:2px 2px 0px 2px;
 float:right;
 }
 
 #line2
 {
  right:0px;
  bottom:93px;
  width:50px; 
  float:right;  
 }
 
 
 #n---1
 {
  font-size:15px;
  right:-21px;
  bottom:60px;  
 }
 
 #n---2
 {
  font-size:15px;
  right:-251px;
  bottom:321px;
 clear:both;  
 }
 
 #n---3
 {
  font-size:15px;
  right:-300px;
  bottom:250px;
 float:right;  
 }
 
 #line3
 {
 right:-61px;
 bottom:47px;  
 width:25px;
 }
 

 
 #sec5img1
 {
 right:-41px;
 bottom:56px;
 width:200px;
 height:150px; 
 } 
 
 #sec5img2
 {
 width:200px;
 height:150px;
 right:6px;
 bottom:361px;
 float:right;
 }

 #sec5img3
 {
 width:200px;
 height:150px;
 right:-70px;
 bottom:131px;
position:relative;
float:left;

 }


 #sec5img4
 {
 width:290px;
 height:170px;
 right:0px;
 bottom:221px;
 padding-bottom:8px;
float:right; 
 }
 
 #headerp1
 {
 font-size:7px;
 right:-261px;
 bottom:171px;
 letter-spacing:4px;
 
 }
 
 
 #headerp2
 {
 font-size:7px;
 right:-20px;
 bottom:221px;
 letter-spacing:3px;
 padding:0px;
 clear:both;
 }
 
 #background-headerp2
 {
 width:200px;
 height:10px;
 bottom:6px; 
 }
 
 #headerp3
 {
 font-size:7px;
 right:-291px;
 bottom:291px;
 letter-spacing:4px;
 clear:both; 
 }
 
 
 #sec5vline1
 {
  right:-254px;
  bottom:182px;
  width:15px;  
 }
 
 #sec5vline2
 {
  right:-245px;
  bottom:113px;
  width:40px;
  clear:both;
 }
 
 #sec5vline3
 {
  right:-39px;
  bottom:135px;
  width:56px;
  }
 
 #p1
 {
 font-size:px;
 right:-250px;
 bottom:150px;
 width:170px;
 }
 
 #second-logo-version
 {
  right:1000px;
  bottom:231px;  
  opacity:0.1;
  float:right;
  clear:both;
 }
 
  
 #p2
 {
 font-size:px;
 right:-65px;
 bottom:211px;
 width:150px;
 clear:both;
 }
 #p3
 {
 font-size:px;
 right:-287px;
 bottom:271px;
 width:150px;
 clear:both;
 }
 
 #readmore1
 {
 font-size:8px;
 right:-251px;
 bottom:141px;	 
 }
 
 #readmore2
 {
 font-size:8px;
 right:-65px;
 bottom:201px;	 
 }
 
 #readmore3
 {
 font-size:8px;
 right:-281px;
 bottom:251px;	 
 }
 
 #ar1
 {
 right:-3px;
 bottom:0px;
 padding:2px; 
 }
 
 #ar2
 {
 right:-4px;
 bottom:0.5px;
 padding:2px;	 
 }
 
 #ar3
 {
 right:-4px;
 bottom:0px;
 padding:2px;
 }
 
 #whitetext
 {
 font-size:22px;
 right:-40px;
 bottom:361px;
 letter-spacing:7px;
 clear:both; 
 }
 
 #go
 {
  right:11px;
  bottom:283px;
  font-size:20px;
  float:right;
  }
 
 #transparent-box
 {
 right:1px;
 bottom:491px;
 width:90px;
 height:240px;
 float:right;
 clear:both; 
 }
 
 #section5 ul
 {
  bottom:460px;
  right:-5px;
  clear:both;  
 }
 
 #section5 li
 {
 padding-right:31px; 
 }
 
 #small--pic1
 {
 right:1px;
 bottom:1px;
 width:50px;
 height:30px; 
 }
 
 #small--pic2
 {
 right:1px;
 bottom:1px;
 width:50px;
 height:30px;
 }
 
 #small--pic3
 {
 right:1px;
 bottom:1px;
 width:50px;
 height:30px;
 }
 
 #small--pic4
 {
 right:1px;
 bottom:1px;
 width:45px;
 height:50px;	 
 }
 
 #small--pic5
 {
 right:1px;
 bottom:1px;
 width:50px;
 height:52px;	  
 }
 
 #small--pic6
 {
 right:1px;
 bottom:1px;
 width:40px;
 height:30px;	 
 }
 
 #plus
 {
  right:-34px;
  bottom:15px;
  width:16px;
  height:16px;
  clear:both;
 }
 
 
 
 
 
 /*section5-end*/

/*===========================================================================================================================*/

/*footer-start*/

#footer
{
position:relative;
bottom:245px;
height:350px;
clear:both;
}

#third-logo-version
{
bottom:31px;
right:1px;
}



#footer-ul1
{
position:relative;
right:-38px;
bottom:66px;	
}

#footer li
{
padding-right:35px;	
}


#footer-line1
{
width:20px;
right:24px;
bottom:-13px;	
}

#footer-line2
{
right:-195px;
bottom:180px;
width:18px;
clear:both;
}

#footer-dot1
{
right:0px;
bottom:0px;	
}


#footer-dot2
{
right:0px;
bottom:0px;
z-index:5;	
}

#footer-ul2
{
position:relative;
right:-95px;
bottom:210px;
clear:both;
}

#footer-ul2 li
{
font-size:10px;	
}

#address-tab
{
right:-41px;
bottom:-10px;	
}

#email-group
{
right:16px;
bottom:61px;
font-size:px;
float:right;	
}

#email-group-row1
{
	
}

#email-group-rest-lines
{
	
}

#footer-arrow-and-background
{
right:15px;
bottom:0px;	
float:right;
}

#footer-arrow
{
right:px;
bottom:-1px;	
}

#arrow-background
{
	
}



#copyrights
{
left:3px;
bottom:10px;
position:absolute;	
}



/*footer-end*/
}



